# BlindZebra - Valheim Modpack

This is the modpack for the BlindZebra Valheim servers.  If you would like to join us, please contact Edinburgh via Discord or e-mail at edinburgh@blindzebra.com.

## BZ - Modpack

1.	BepInExPack - to make the rest of the mods work
2.	UnrestrictedPortals - Take everything through portals
3.	PlantEverything - Allows you to plant anything anywhere
4.	Jotunn - Jötunn (/ˈjɔːtʊn/, 'giant'), the Valheim Library was created with the goal of making the lives of mod developers easier. It enables you to create mods for Valheim using an abstracted API so you can focus on the actual content creation.
5.	Official BepInEx Configuration Manager - Config for many mode
6.	Clock - Adds a clock
7.	Vikings Do Swim - A simple mod that lets you configure Max Swim Speed at max swim skill level. Scales your swim speed, stamina regen and stamina consumption to your swim skill level. Adds a new diving mechanic that lets you swim underwater.
8.	TeleportEverything - Allows you to teleport anything
9.	HookGenPatcher - Another mod that others depend on
10.	UnderTheRadar - Adds icons to the map/minimap
11.	PlantEasily - Necessity for planting
12.	AllTameableTamingOverhaul - Makes taming any creature possible
13.	GraphicsConfigPlus - Enables advanced configuration for your graphics
14.	Sorted Menus Cooking Crafting and Skills Menu - Sorts your cooking, crafting and skills
15.	Valheim Simple Auto Sort - Sorts stuff
16.	BetterUI_ForeverMaintained-BetterUI_ForeverMaintained - BetterUI once again fixed up for the masses. This time, it won't be abandoned.
17.	Dvergr Pieces - Allows you to build soem Dvergr structure pieces
18.	SearsCatalog - Yet another dependency.
19.	More Vanilla Build Prefabs - More structure pieces from the vanilla game that you can build.
20.	Recycle N Reclaim - Allows you to get resources back from things you built.
21.	Spawn That - Another dependency.
22.	Fantasy Creatures - Adds 15 new creatures to the game.
23.	XPortal - Select portal destination from a list of existing portals.
24.	Tameable Collector - Allows you to easily transport creatures in a usable item.
25.	Valheim RAFT - Customizable/buildable raft
26.	Seed Bed - Plant anything in a small container.  Saves room and resources.
27.	Azu Signs - Change font, size, color of signs
28.	Food Duration Multiplier - Makes food last longer
29.	Equip Wheel - Adds a radial menu for equipping your gear
30.	Emote Wheel - Adds a radial menu for emotes
31.	More Gates Plus - Adds gate objects
32.	Fine Wood Build Pieces - Adds a bunch of build pieces
33.	Clay Build Pieces - Adds clay structures
34.	Fine Wood Furnitures - Adds fine wood Furniture
35.	Missing Pieces - Adds missing structure pieces
36.	Colorful Pieces - Allows you to colorize structures
37.	Glass Pieces - Adds glass structures
38.	More Ore Deposits - Adds small ore deposits (gold, coal, iron, silver, and blackmetal) to the respective biomes
39.	Multi User Chest - Allows multiple players to interact with the same chest at the same time
40.	Clutter - Adds a bunch of clutter and decor items.
41.	Hildir's Buildable Pieces - new pieces from the Hildirs update to decorate with
42.	Plan Build - PlanBuild enables you to plan, copy and share your building creations in Valheim with ease. Includes terrain tools and immersion items.
43.	Plateautem - Terrain flattening totem.
44.	Dual Wield - Twice the weapons, twice the fun.
45.	Epic Loot - Adds loot drops, magic items, and enchanting to Valheim.
46.	Bows Before Hoes - Bow and Quiver mod. Some tweaks available for archery. 50% chance to return arrows on hit (configurable). This mod is a work in progress with more quivers and features to come.
47.	Valheim Armory - ValheimArmory aims to create a more diverse selection of weapons to make all playstyles feel fully supported at each level.
48.	Backpacks - Adds a very nice backpack and Build Your Own Backpack™!
49.	Odins Steelworks - Steelcrafting and weaponsmithing! Crossbows, 2handed swords, axes, and more!
50.	Plate Armor - Adds 3 new craftable armor pieces based on iron.
51.	Build Restriction Tweaks - Lets you remove different restrictions on building placement including inside dungeons, space and biome restrictions, player blocking, etc. Made by aedenthorn
52.	First Person Mode - Simple mod that allows First Person. It moves the camera into the player's head. It hides what is needed either through culling the character model or hiding the head by shrinking it (configuration value)
53.	Shapekeys and More - This is a client-side mod that acts as a utility and a soft library for other mods to use to make use of Styled Models, Shapekeys/Blendshapes, attach_other for sheathes, and different looks on itemstands
54.	More and Modified Player Cloth Colliders - Adds 28 new weapons and 4 armor pieces to Valheim. With practical values to match Valheim.
55.	Hugos Armory - This a batch of cfg files which adds items from the Hugo's Armory mod to Epic Loot's loottables.
56.	Epic Loot Hugos Armory Patch - This a batch of cfg files which adds items from the Hugo's Armory mod to Epic Loot's loottables.
57.	Creature Level And Loot Control - Puts YOU in control of creature level and loot!
58.	Hammer Time - Moves all pieces from custom hammers to the vanilla hammer
59.	Market Stall - A buildable market to sell your goods at any time
60.	BrickWalls - This mod introduces two new clay resources which can be burnt to bricks in order to build brick walls. The new shape of the brick walls provide a new building experience. Play with the different worn status to give your walls a nice look.
61.	Seasons - Four customizable seasons
62.	Custom Banners - Plugin allows to create custom banners
63.	Traders Extended - Trader specific buy and sell lists extended. Store UI extended. Sellable items listed next to tradeable with option to sell exact item.
64.	Warfare - Fills the weapon and shields gap in vanilla Valheim and with MANY new weapons and unique extras!
65.	Armory - Adds the Armory forge that offers new variants of original armors that upgrade to the next biome.
66.	Gold Bars - Adds gold bars that are craftable from coins. A placed Coin Pile adds one comfort. A placed Gold Stack adds two comfort. Gold bars can be turned back into coins at the forge.
67.	Stacked Bars - Buildable stacks for the craftable bars in the game. Made at request by Jiu Jitsu Jones in OdinPlus discord.
68.	Underwater - Allow players to go underwater.
69.	Crafting Filter - Adds a filter menu to the crafting tab. Created by aedenthorn on nexusmods.
70.	AzuMapDetails - Mod that adds colorized map information to your minimap. Enemies and player buildings are colored based on your configurations. Ship icons on the map.
71.	Third Eye - A skill which reveals nearby creatures' HP bars (and optionally other players), shows them on the minimap, and increases detection range based on your skill level.
72.	RtDOcean - Overhauls the Ocean: Adds Sea monsters, vegatation, lost treasure, & more to come.
73.	Wield Equipment While Swimming - A simple mod that lets you wield your equipments while swimming/diving or in water (Configurable).
74.	Bow Plugin - Allows you to configure velocity, accuracy, drawspeed, exp multiplier, crit chance, crit damage, bow crosshair and crosshair color of bows and crossbow weapons. Adds a few new crossbows and bows.
75.	Epic Valhiems Additions - Enhances Valheim's biomes by introducing a plethora of new features, including Vegetation, Mobs, Weapons, Boss Altars, and Mini-bosses meticulously integrated into the Mistlands, Deepnorth, and Ashlands. EVA , Epic Valheim Additions , EpicValheimAdditions
76.	Sages Vault - Sages Vault add some elegant clothing for a more civilized age and new Artifacts of incredible power
77.	Item Stacks - Increases item stack size and reduces item weight. Configurable
78.	Bounties - Adds 275+ bounties to Epic Loot's Adventure mode.
79.	Almanac - Achievements, Bounties, Treasure Hunt, Player Metrics, Leaderboard, Indexing
80.	Pathfinder - Customizable dynamic map discovery radius based on various visibility factors.
81.	Better Wisps - Make the Wisp do a better job.
82.	Guilds - Adds basic guild features to the game.
83.	Groups - Adds basic group features to the game.
84.	RenegadeVikings - Adds randomly generated Viking npcs, hostile, boss, wandering trader and neutral (tamable) to all biomes except the last 2 unfinished ones.
85.	Compass - Repacked version of Compass mod by Erinthe (aedenthorn) to fix the exceptions when using the aedenthorn_mods version on Thunderstore.
86.	Speedy Paths - Gives more purpose to paths. Increases player speed on paths and constructions. Reduces stamina consumed while sprinting on paths. Exposes optional modifiers for regular terrain in each biome. All values are tunable.
87.	AAA Crafting - Gives you an input field to enter the amount of items you want to craft (and a search filter feature for recipes). Instead of having to click the craft button 100 times or a fancy plus button 5-10 times.
88.	Welcome - Plugin allows to change the introduction crawl text and background
89.	I Have Arrived - Turn off or change those annoying messages when joining a server/world.
90.	Monstrum - Adds new monsters and mini-bosses to fight and tame for original Valheim up till Mistlands.
91.	Warfare Fire And Ice - Extends the Warfare end game weapon and crafting content for the Ashlands and Deep North biomes.
92.	Monstrum Deep North - Adds new monsters to fight and tame, locations and new forsaken boss for the Deep North biome
93.	Monstrum Ashlands - Adds new monsters to fight and tame, locations and new forsaken boss for the Ashlands biome
94.	More Upgrades - Allow to upgrade armor and weapons as many times as you want. Also changes to required resources and upgraded stats are possible.
95.	Potion Plus - Adds several potions to the game, now with improved skills, new potions, new config options, and server sync!!
96.	Spyglass - Adds a craft able and functional spyglass that doubles as a weapon. Use it to bash your enemies or to see their cowardly faces up close... but from a safe distance! Uses custom mesh, textures, and logic. Configurable and includes gamepad support.
97.	Azu Anti Cheat - A minor anti-dickhead mod. Server files & folders dictate what mods are allowed. Admins/Moderators bypass the check for plugins.
98.	Village NPCs - A requested mod, adds an item that you can craft to summon NPCs for your village or base.
99.	Azu Extended Player Inventory - AzuEPI is Extended Player Inventory from OdinsQOL pulled out for your modular pleasure. Currently pulled out as is, but soon get a rewrite of sorts!
100. Azu Misc Patches - Collection of patches from OdinQOL that didn't really have a home in a mod of their own
101. Mod Settings - Display and edit BepInEx' config via in-game GUI. Supports Jötunn ConfigSync and ServerSync.
102. Simple Elevators - A mod that adds a total of 41 small and large elevators, horizontal, vertical and diagonal platforms.
103. Epic Loot Hugos Armory Patch - This a batch of cfg files which adds items from the Hugo's Armory mod to Epic Loot's loottables.
104. Ward Is Love - A dedicated warEnables devcommands and utilities for server admins.d mod. Based around the idea that wards should be individually configurable. Managed with a simple GUI interface for admins and ward owners (if allowed).
105. Server devcommands - Enables devcommands and utilities for server admins.
106. Upgrade World - A tool which can add new content to already explored areas.
107. Dynamic Storage Piles - Adds stacks and piles as new container pieces. Their appearance changes depending on the fill level.
108. Endurance - A simple skill mod that increases your stamina and stamina regen as the skill levels up.

## Changelog:

### v1.5.11

- Added Ward Is Love, Server devcommands, Upgrade World, Dynamic Storage Piles and Endurance

### v1.5.10

- Updated Missing Pieces to 2.1.0, Almanac to 3.2.6 and Valheim Armory to 1.7.4

### v1.5.9

- Updated Almanac to 3.2.5
- Added Azu Misc Patches, Mod Settings, Simple Elevators and Epic Loot Hugos Armory Patch

### v1.5.8

- Updated Jotunn to 2.18.2, Warfare to 1.6.7, Warfare Fire And Ice to 1.1.6 and Monstrum Deep North to 1.1.8

### v1.5.7

- Updated Almanac to 3.2.4

### v1.5.6

- Updated RtDOcean to 1.0.5 (seriously this time)

### v1.5.5

- Updated AAA Crafting to 1.4.0, updated Almanac to 3.2.3 and updated More Vanilla Build Prefabs to 1.0.7
- Removed Equipment And Quick Slots (conflicts with other mods)
- Added Azu Extended Player Inventory (works better than E&QS and migrates items over seamlessly)

### v1.5.4

- Updated More Vanilla Build Prefabs to 1.0.7 and RtDOcean to 1.0.5
- Added More Upgrades, Potion Plus, Spyglass, Azu Anti Cheat and Village NPCs
- Removed Config Watcher (again)

### v1.5.3

- Added Monstrum, Warfare Fire And Ice, Monstrum Deep North and Monstrum Ashlands

### v1.5.2

- Updated Missing Pieces to 2.0.8

### v1.5.1

- Removed Valheim Anti-Cheat (broken)
- Re-added Config Watcher

### v1.5.0

- Removed Companions, Wildlife and Config Watcher
- Cleaned up config files
- Added Valheim Anti-Cheat

### v1.4.4

- Removed Revamped Trader
- Updated RtD Ocean to 1.0.3, Traders Extended to 1.1.4 and Epic Loot to 0.9.38

### v1.4.3

- Added Config Watcher, Welcome and I Have Arrived
- Updated AAA Crafting to 1.3.9

### v1.4.2

- Updated Almanac to 3.2.2 and MarketStall to 1.0.4

### v1.4.1

- Re-added AAA Crafting and updated to 1.3.8
- Removed Multi Craft

### v1.4.0

- Removed AAA Crafting, Useful Paths and Max Level Mistlands
- Added Guilds, Groups, RenegadeVikings, Compass, Multi Craft and Speedy Paths

### v1.3.15

- Removed the following mods:  Tune Your Zoom, Startup Accelerator, No Intro, Ala Carte, Server Devcommands, Frame Per Second Plus, Marketplace And Server NPCs Revamped, Marketplace NPC Models, Anti Censorship, Plugin Info

### v1.3.14

- Deprecated Better Trader and Longship (never in modpack)

### v1.3.13

- Re-enabled Sages Vault and Epic Valheim Additions
- Updated RtDOcean to 1.0.2, Almanac to 3.2.1, MarketStall to 1.0.3, AAA_Crafting to 1.3.6 and TradersExtended to 1.1.3

### v1.3.12

- Temporarily disabled Sages Vault, Blacksmith Tools, Epic Valheim Additions and Judes Equipment

### v1.3.11

- Removed Cosmetic Slots

### v1.3.10

- Added Cosmetic Slots, Revamped Trader, Pathfinder and Better Wisps

### v1.3.9

- Updated Jotunn to 2.18.1

### v1.3.8

- Removed Adventure Backpacks (for real this time)

### v1.3.7

- Updated Seasons to 1.1.8 and Traders Extended to 1.1.2
- Added Almanac

### v1.3.6

- Removed untested mods that were never supposed to be in the mod pack (Wacky Epic MMO and Jewelheim)

### v1.3.5

- Updated Seed Bed to 1.1.0
- Added Bounties
- Removed Adventure Backpacks

### v1.3.4

- Removed Fire Spreads
- Updated Seasons to 1.1.7 and Traders Extended to 1.1.1
- Added Item Stacks

### v1.3.3

- Updated Traders Extended to v1.1.0
- Added Fire Spreads, Adventure Backpacks, Blacksmiths Tools, Judes Equipment, Epic Valhiems Additions and Sages Vault

### v1.3.2

- Updated Jotunn to 2.18.0 and Better UI to 2.5.5
- Added Bow Plugin

### v1.3.1

- Updated Recycle N Reclaim to version 1.3.3

### v1.3.0

- Added Anti Censorship, Plugin Info, RtDOcean and Wield Equipment While swimming/diving
- Deprecated Underwater and Crystal Lib

### v1.2.11

- Added back in Marketplace And Server NPCs Revamped and Marketplace NPC Models

### v1.2.10

- Apparently never actually removed the Underwater mod but need to keep it because there's no way to build underwater currently
- Added Third Eye

### v1.2.9

- Added Crafting Filter and Azu Map Details
- Deprecated Marketplace And Server NPCs Revamped, Marketplace Configs, Marketplace and Marketplace NPC Models

### v1.2.8

- Updated Valheim Armory to 1.7.3 and Glass Pieces to 1.1.5
- Added Seasons, Frame Per Second Plus, Custom Banners, Traders Extended, Warfare, Armory, Gold Bars and Stacked Bars

### v1.2.7

- Added Hammer Time, MarketStall, Max Level Mistlands and BrickWalls

### v1.2.6

- Companions Human updated to 1.0.5

### v1.2.5

- Added First Person Mode, Shapekeys and More, More and Modified Player Cloth Colliders, Hugos Armory, Epic Loot Hugos Armory Patch, Better Trader and Creature Level And Loot Control

### v1.2.4

- Updated Recycle N Reclaim to 1.3.2

### v1.2.3

- Added Plate Armor, Build Restriction Tweaks, Marketplace Configs, Marketplace and Marketplace NPC Models

### v1.2.2

- Added Odins Steelworks

### v1.2.1

- Previous release didn't upload properly
- Changed the URL for the website

### v1.2.0

- Deprecated Underwater and replaced it with Vikings Do Swim
- Added Epic Loot, Bows Before Hoes, Backpacks and Valheim Armory

### v1.1.2

- Added Plateautem and Dual Wield

### v1.1.1

- Added Server Dev Commands and Marketplace And Server NPCs Revamped
- Updated config files for Useful Paths and Valheim Simple Auto Sort

### v1.1.0

- Added Plan Build

### v1.0.11

- Removed AlweStats (bugged)
- Added Multi User Chest, Clutter and Hildir's Buildable Pieces

### v1.0.10

- Added Useful Paths, AlweStats and More Ore Deposits

### v1.0.9

- Added the Wildlife mod
- Updated Human companions, Balrog and Fire Elemental to be Tameable

### v1.0.8

- Added 6 new mods Companions Human, Clay Build Pieces, Fine Wood Furnitures, Missing Pieces, Colorful Pieces, GlassPieces

### v1.0.7

- Added 4 new mods Equip Wheel, Emote Wheel, More Gates Plus and Fine Wood Build Pieces

### v1.0.6

- Removed Portal Indicator (causes severe lag)

### v1.0.5

- Added the Azu Signs and Food Duration Multiplier


### v1.0.4

- Added the Tameable Collector

### v1.0.3

- Updated the Portal Indicator mod
- Added the Tameable Collector

### v1.0.2

- Updated package information

### v1.0.1

- Updated the Jotunn plugin
- Added XPortal
- Removed ValheimPlus

### v1.0.0

- Initial release